*{
	margin: 0;
	padding: 0;
}
body{
	text-align: center;
}
h1{
	text-align: center;
	font-family: sans-serif;
}
h2{
	text-align: center;
}
.contenido{
	width: 250px;
	margin: auto;
	margin-top: 30px;
	font-family: sans-serif;
}
.contenido1{
	width: 300px;
	margin: auto;
	margin-top: 30px;
	font-family: sans-serif;
}
button{
	padding: 15px;
	border-radius:30px;
	border: 1px solid black;
	background: none;

}
.botton{
	margin: auto;
	width:80px;
	margin-top: 30px;
}
#Nombre{
	width: 100%;
}
#colorNombre{
	width: 100%;
}
.preguntas{
	width: 250px;
	display: flex;
	margin:auto;
}
.check{
	font-size: 20px;
	margin-top: 15px;
}
.preguntas-general{
	width: 550px;
	height: 700px;
	border: 1px solid black;
	border-radius: 30px;
	text-align: center;
	margin: auto;
	margin-top: 30px;
	font-family: sans-serif;
}

.text-aca{
	width: 500px;
	height:50px;
	margin:auto;
	border-bottom: 1px solid black;
	font-size: 25px;
	margin-top: 30px;
}
.espacio{
	margin-top: 20px;
}
.botton-end{
	width: 200px;
	height: 200px;
	margin: auto;
	margin-top: 30px;
}
.end{
	height: 60px;
	width: 100px;
	background: blue;
	border-radius: 20px;
	color:white;
	border: none;
	font-size: 20px;
	font-family: sans-serif;
}
.end:hover{
	font-size: 23px;
	background: grey;
	width: 150px;


}
#preguntas-all{
	display: none;
}